Comme lors du passage à Thunderbird 3.1, la version de l’extension QuickText proposée sur AMO n’est pas compatible avec le dernier Thunderbird 5. Cependant, on peut continuer à se servir de cette extension géniale qui permet d’insérer un texte préenregistré dans un courriel en cours de rédaction, car l’auteur propose sur son propre site une version bêta uniquement compatible avec Thunderbird 5.

Sources et références